* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 16px;
    background-color: blanchedalmond;
    overflow: hidden;
}

.wave {
    display: block;
    position: relative;
    height: 40px;
    width: 100%;
    background: rgb(103, 175, 246);
    transform: scale(1, 3); 
}

.wave:before {
    content: "";
    display: block;
    position: absolute;
    border-radius: 100%;
    width: 100%;
    height: 300px;
    background-color: blanchedalmond;
    right: -25%;
    top: 20px
}

.wave:after {
    content: "";
    display: block;
    position: absolute;
    border-radius: 100%;
    width: 100%;
    height: 300px;
    background-color: rgb(184, 216, 242);
    left: -25%;
    top: -240px;
    clip-path: ellipse(100% 15% at -15% 100%);
}

img {
    width: 100px;
    height: 150px;
}

.cigarettes-text, .plasticbag-text, .straw-text, .sixpackring-text, .metal-text, .plasticwaterbottle-text, .instructions-text  {
    max-width: 700px;
    min-width: 400px;
    margin-left: 50px;
    color: rgb(217, 129, 51);
    line-height: 1.7;
    font-size: 20px;
}


.cigarettes, .plasticbag, .straw, .sixpackring, .metal, .plasticwaterbottle {
    width: 70px;
    height: 70px;
    margin: 30px 30px;;
}

.container {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-top: 15%;
    position: relative;

}

.container-ocean {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin: 20px;
    position: relative;

}

.drop-targets {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin: 20px 0;
}

.box {
    margin: 0 50px;

    /* align items in the box */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.empty {
    height: 20px;
    width: 20px;
    background-color: transparent;
    margin: 50px;

}

.hide {
    display: none;
}

.hidden {
    visibility: hidden;
}

.funfact {
    position: absolute;
    left: 0;
    top: 20%;
}

.umbrella {
    width: 400px;
    height: 400px;
    background-image: url(assets/umbrella.png);
    background-repeat:no-repeat;
    background-size:cover;
    position: absolute;
    bottom:40px;
    right: 315px;
}

.shell2 {
    width: 184px;
    height: 216px;
    background-image: url(assets/shell.png);
    background-repeat:no-repeat;
    background-size:cover;
    position: absolute;
    top:612px;
    right: 203px;
}

.orangeflower {
    width: 300px;
    height: 300px;
    background-image: url(assets/orangeflower.png);
    background-repeat:no-repeat;
    background-size:cover;
    position: absolute;
    bottom: 10px;
    right: 1275px;
}


.greenflower {
    width: 200px;
    height: 224px;
    background-image: url(assets/greenflower.png);
    background-repeat:no-repeat;
    background-size:cover;
    position: absolute;
    bottom: 500px;
    right: 46px;
}